﻿/* Style Imports */
@import url('dropdown.css');
@import url('navigation.css');
@import url('banner.css');
@import url('content.css');
@import url('articles.css');
@import url('view-all.css');
@import url('org-chart.css');
@import url('footer.css');
@import url('sharepoint-overrides.css');
@import url('inner-overrides.css');
@import url('jquery.countdown.css');
/* Utility Classes */
.no-margin {
	margin: 0 !important;
}
.no-border {
	border: none !important;
}
.no-padding {
	padding: 0 !important;
}
.white-text {
	color: white !important;
}
.text-bold {
	font-weight: 700;
}
.text-semibold {
	font-weight: 600;
}
.text-normal {
	font-weight: 400;
}
.link-unstyled, .link-unstyled:visited, .link-unstyled:hover, .link-unstyled:active, .link-unstyled:focus, .link-unstyled:active:hover {
	font-style: inherit;
	color: inherit;
	background-color: transparent;
	font-size: inherit;
	text-decoration: none;
	font-variant: inherit;
	font-weight: inherit;
	line-height: inherit;
	font-family: inherit;
	border-radius: inherit;
	border: none;
	outline: inherit;
	box-shadow: inherit;
	padding: initial;
	vertical-align: inherit;
}
/* General */
html {
	position: relative;
	min-width: 320px;
}
html, body {
	font-family: 'Roboto', arial, sans-serif;
}
/* Primary Color */
.primary-color {
	color: #1c4b7f !important;
}
.primary-bg {
	background-color: #1c4b7f !important;
}
/* Secondary Color */
.secondary-color {
	color: #245e9e !important;
}
.secondary-bg {
	background-color: #245e9e !important;
}
.header-font {
	font-family: 'Roboto', sans-serif;
}
h2.header-font {
	font-size: 25px;
	font-weight: 700;
}
/* Slick Slider */
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-slide {
	float: left;
}
/* Container */
.content-container {
	padding-top: 20px;
	padding-bottom: 20px;
}
.content-column {
	margin-top: 15px;
}
/* Items */
.item, .item-container {
	margin-top: 15px;
	margin-bottom: 15px;
	position: relative;
}
.item {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.item-container {
	height: 480px;
	background-color: #fff;
}
.stacked-img-items .item, .stacked-doc-items .item, .stacked-items .item {
	height: 140px;
	position: relative;
	margin: 0 !important;
	-webkit-transition: 0.3s ease-in;
	transition: transform 0.3s ease-in;
	z-index: 3;
}
.stacked-items .item, .stacked-img-items .item .details, .stacked-doc-items .item .details, .stacked-items .item .details {
	height: 100%;
	padding: 15px;
	display: flex; /*justify-content: center;*/;
	flex-direction: column;
}
.stacked-items .item .details {
	flex-direction: row;
	align-items: center;
}
.stacked-items .item .details .order-circle {
	width: 40px;
	height: 40px;
	display: block;
	flex: none;
	background-color: #1c4b7f;
	border-radius: 50%;
	padding: 8px;
	text-align: center;
	line-height: 25px;
	color: white;
	font-size: 25px;
	margin-right: 15px;
	margin-left: -15px;
}
/* Hover Details */
.stacked-img-items .item.item-hover-details {
	overflow: hidden;
}
.stacked-img-items .item.item-hover-details .details {
	margin-left: 100%;
	-webkit-transition: margin-left 0.3s ease-in;
	-moz-transition: margin-left 0.3s ease-in;
	-ms-transition: margin-left 0.3s ease-in;
	-o-transition: margin-left 0.3s ease-in;
	transition: margin-left 0.3s ease-in;
}
.stacked-img-items .item.item-hover-details:hover .details {
	margin-left: 25%;
}
/* End of Hover Details */
.stacked-img-items .item .details {
	background-color: rgba(255, 255, 255, 0.925);
}
.stacked-img-items .item .details .item-date, .stacked-img-items .item .details .item-title, .stacked-doc-items .item .details .item-date, .stacked-doc-items .item .details .item-title, .stacked-items .item .details .item-date, .stacked-items .item .details .item-title {
	margin-bottom: 0;
}
.stacked-img-items .item .details .item-date, .stacked-doc-items .item .details .item-date, .stacked-items .item .details .item-date {
	font-family: 'Roboto', sans-serif;
	margin-top: 0;
}
/* Overflow */
.overflow-ellipsis {
	display: block;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	text-transform: capitalize;
}
p.overflow-ellipsis {
	text-align: justify;
}
/* View All Button */
.view-all {
	background-color: #1c4b7f;
	position: absolute;
	bottom: 0;
	height: 60px;
	width: 100%;
	padding: 20px 15px;
/*font-family: 'Roboto', sans-serif;*/	font-size: 16px;
	color: white !important;
	line-height: 1.2;
	text-align: center;
	text-decoration: none !important;
	text-transform: uppercase;
}
.view-all:hover, .view-all:focus, .view-all:active:focus {
	background-color: #245e9e;
}
/* Read More Button */
.read-more {
	background-color: #1c4b7f;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 1em;
	padding-right: 2.3em;
	-webkit-transition-duration: 0.1s;
	transition-duration: 0.1s;
	cursor: pointer;
	font-family: 'Roboto', sans-serif;
	text-decoration: none !important;
	color: white !important;
}
.read-more:before {
	content: "\f138";
	position: absolute;
	right: .90em;
	padding: 0 1px;
	font-family: FontAwesome;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition-duration: 0.1s;
	transition-duration: 0.1s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.read-more:hover:before, .read-more:focus:before, .read-more:active:before {
	-webkit-transform: translateX(4px);
	transform: translateX(4px);
}
/* Angled Button */
.angled-button {
	background-color: transparent;
	height: 60px;
	width: 60px;
	position: absolute;
	overflow: hidden;
	bottom: 0;
	right: 0;
	padding: 30px 7px 7px 30px;
}
.angled-button i {
	z-index: 2;
	position: absolute;
	height: 24px;
	width: 24px;
	font-size: 24px;
	color: white;
	text-align: center;
}
.angled-button:after {
	content: ' ';
	height: 50px;
	width: 95px;
	-webkit-transform: rotate(315deg);
	transform: rotate(315deg);
	background-color: #1c4b7f;
	z-index: 1;
	position: absolute;
	top: 26px;
	left: -3px;
}
.angled-button i:hover {
	-webkit-animation: bounceRight 5s ease-out;
	animation: bounceRight 5s ease-out;
}
/* Animation Function */
@keyframes bounceRight {
    0%  { transform: translateX(5px); }
    10% { transform: translateX(0px); }
}
/* Back to Top */
.back-to-top {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 10px;
	background-color: #1c4b7f;
}
.back-to-top #backToTopBtn {
	background-color: #1c4b7f;
	height: 32px;
	width: 60px;
	padding: 8px 15px;
	font-size: 16px;
	color: white !important;
	line-height: 1.2;
	text-align: center;
	-webkit-transform: translateY(-100%); /* Chrome, Safari, Opera */;
	transform: translateY(-100%);
	display: block;
	margin: auto;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.back-to-top .tooltip {
	top: 7px !important;
}
/* Remove Sign In Bar */
.ms-signInLink {
	display: none !important;
}
/* Org Chart */
.head-section {
	margin-top: 40px;
}
.org-box {
	border: 1px solid #717171;
	height: 140px;
	margin-bottom: 20px;
	padding: 10px;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	background-color: #fff;
}
.org-box:hover {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1); /* IE 9 */
}
.org-box .org-image {
	align-items: center;
}
.org-box .org-image, .org-box .org-title {
	height: 100%;
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.org-box img {
	width: 100%;
	max-width: 80px;
}
.org-title {
	padding-right: 0;
}
.org-title h3 {
	font-size: 20px;
	margin-top: 0;
}
@media 
{
.org-box {
	height: 190px;
}
.org-title h3 {
	font-size: 18px;
}
}
.section-title h2 {
	font-weight: bold;
	text-align: center;
	min-height: 30px;
	margin: 20px;
}
/* Hover Filter */
.hover-filter img, .hover-filter [style*="background-image"] {
	-webkit-transition: 0.3s,filter;
	-moz-transition: 0.3s,filter;
	transition: 0.3s,filter;
	-webkit-transition: 0.3s -webkit-filter linear;
	-webkit-filter: brightness(95%) contrast(95%);
	filter: brightness(95%) contrast(95%);
}
.hover-filter:hover img, .hover-filter:hover [style*="background-image"] {
	-webkit-filter: brightness(110%) contrast(110%);
	filter: brightness(110%) contrast(110%);
}
/* Panel Unstyled */
.panel-unstyled {
	margin-bottom: initial;
	background-color: initial;
	border: none;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
/* Custom */
.stacked-items .item:hover .details:hover .order-circle {
	background-color: #ab1e1e;
}

/* item-container-2 */

.item-container-2 {
	margin-top: 15px;
	margin-bottom: 15px;
	position: relative;
}

.item-container-2 {
	background-color: #fff;
    height: 211px;
	
}